function disp(this)
% disp  DISP function implementation for FAVAR objects.
%
% Backend IRIS function.
% No help provided.

% -IRIS Toolbox.
% -Copyright (c) 2007-2012 Jaromir Benes.

%********************************************************************

if isempty(this.A)
   fprintf('\tempty FAVAR object\n');
else
   nalt = size(this,2);
   fprintf('\tFAVAR object: %g parameterisation(s)\n',nalt);
end
disp@userdataobj(this);
disp(' ');

end